columnSuffix: null
handle: featureImage
instructions: null
name: 'Generic Panel Matrix - Generic Feature Content Panel - Feature Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:4237c23e-a958-4f86-ad35-3c3010d3820c' # Generic Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:4237c23e-a958-4f86-ad35-3c3010d3820c' # Generic Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add an image'
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: thumbs
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
